/* For modern browsers */
#news-box {
    padding: 20px 10px 0;
/*ページ先頭のコンテンツマージン20px*/;
}

.upper-box {
    margin-bottom: 20px;
/*コンテンツ間のマージン*/;
}

#news-box .news-date {
    color: #0541a2;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    border-bottom: solid 1px #e7e7e7;
}

#news-box h2 {
    margin-bottom: 20px;
    color: #585858;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}

.img-box {
    margin-right: 20px;
    float: left;
    width: 140px;
}

.img-box img {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #fff;
    border: solid 1px #e7e7e7;
    box-sizing: border-box;
}

.text-box {
}

.text-box p {
    font-size: 12px;
    line-height: 1.6em;
    overflow: auto;
    display: block;
}
.text-box img {
    max-width: 100%;
    height: auto;
}

@media screen and (min-width: 768px) {
    #news-box {
        padding: 20px 20px 0;
    }

    #news-box .news-date,
    #news-box h2 {
        text-align: left;
    }

    .img-box {
        margin-right: 10px;
        width: 200px;
    }
}

@media screen and (min-width: 1024px) {
}